{
    "name": "wykrywacze-garrett.pl",
    "icons": [
        {
            "src": "/img/icons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/img/icons/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#2c2c2c",
    "background_color": "#2c2c2c",
    "start_url": "http://wykrywacze-garrett.pl/",
    "display": "standalone"
}